# Gnuplot ke liye script hain yeh file
# Yeh RFIDcover ke saath aata hain, uske kaam aata hain
# Iss file ko likha hain 	- Anusha, IIT Bombay [anusha@it.iitb.ac.in]
# Yeh file paida hua 		- 0503 20 Jun 2005
# Yeh file aakhri baar badla	- 0840 27 Jun 2005

set output "graph.ps"
set terminal postscript color
set grid
set multiplot
set size 1,0.5
set origin 0.0,0.5
set title "Variation of NMR and TRT"
plot "sorted.dat" u 6 t "TRT" w linespoints lw 2 pt 7, "sorted.dat" u 4 t "NMR" w linespoints lw 2 pt 13
set size 0.5,0.5
set origin 0.0,0.0
set title "NMR Vs TRT"
set xlabel "TRT"
set ylabel "NMR"
set label
plot "sorted.dat" u 6:4 t "NMR Vs TRT" w points pt 7 
set size 0.5,0.5
set origin 0.5,0.0
set xlabel ""
set ylabel ""
set title "Optimizing Objective Function"
plot "sorted.dat" u 7 t "Square Sum - TRT^2 + NMR^2" w linespoints lw 2 pt 13
